/* (c) SVZ, 2011 | petunenkodv@gmail.com */

/*Стили по уполчанию*/
* {
margin:0;
padding:0;
border:0;
list-style:none;
}

a {
text-decoration: none;
}

.noscript {display:none;}
.yescript {display:inherit;}

body {
background:url(../pic/bg.png);
background-repeat:repeat;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

#container {
width:1024px;
margin:10px auto;
border:2px solid #004242;
padding:5px;
background:#FFF;
}

/*Стили верхнего заголовка*/
#tophead {
width:auto;
height:70px;
color:#E0FFFF;
background:#006666;
padding:5px;
border-top:1px solid #134D4D;
border-left:1px solid #134D4D;
border-right:1px solid #134D4D;
}

#tophead img#logo {
float:left;
margin:3px 10px 0 3px;
}

#tophead p#maintitle {
position:absolute;
margin:10px 0 0 80px;
line-height:1.5em;
font-size:16px;
}

#tophead p#maintitle span {
font-weight:bold;
font-size:18px;
}

#tophead img.flag {
margin:5px;
float:right;
}

/*Стили мультимедийной презентации (банера)*/
#presentation {
border-left:1px solid #134D4D;
border-right:1px solid #134D4D;
width:auto;
height:160px;
background:#006666 url(../pic/view.jpg) center no-repeat;
}

#presentation a{
font-size:12px;
color:#006666;
font-weight:bold;
padding:1px 0 0 10px;
}

#presentation a:hover{
color:#006699;
border-bottom:1px dotted;
}

/*Стиль строки главного меню и поиска*/
#mmenu {
width:auto;
background: #134D4D url(../pic/bga.png) left repeat-x;
height:35px;
padding-left:10px;
border-left:1px solid #134D4D;
border-right:1px solid #134D4D;
}

#menu a {
margin-top:3px;
padding:5px 15px;
display:inline;
float:left;
color:#E0FFFF;
border-right:1px solid #004242;
}
#menu a:hover {
color:#FFFF99;
}

#search {
height:35px;
float:right;
}

#search input#searchfield {
border:1px solid #48A1A1;
background:#ccc;
color:#004242;
height:14px;
margin:8px 3px 0 0;
padding:2px 3px 3px 3px;
font-size:12px;
font-weight:bold;
float:left;
}

#search input#searchbtn {
border:1px solid #48A1A1;
background:#066 url(../pic/search.png) right center no-repeat;
color:#E0FFFF;
height:20px;
margin:8px 5px auto auto;
padding:1px;
padding-right:18px;
font-size:9px;
font-weight:bold;
float:left;
cursor:pointer;
}

/*Стили основного текста*/
#content {
width:800px;
font-size:13px;
color:#000;
margin:10px 0px 10px 5px;
float:left;
}

#content p.text {
text-align:justify;
line-height:1.5em;
text-indent:1.5em;
margin: 0;
}

#content h1.title {
text-align:center;
font-size:120%;
font-weight:bolder;
line-height:1.4em;
color:#900;
margin: 10px 0 15px 30px;
clear:right;
}

#content p.title {
text-align:left;
font-size:120%;
font-weight:bolder;
line-height:1.4em;
color:#900;
margin: 10px 0 15px 30px;
clear:right;
}

#content p.date {
font-family:"Courier New", Courier, monospace;
font-weight:bold;
color:#666666;
margin:10px 20px;
}

p.presstitle {
margin:10px;
padding:3px;
border-bottom:2px solid #066;
border-left:4px solid #066;
color:#004242;
font-weight:bold;
font-size:110%;
}

#content img.imgleft {
display:block;
float:left;
margin:3px 7px 3px 0;
border:2px solid #006666;
}
#content img.imgright {
display:block;
float:right;
margin:3px 0 3px 7px;
border:2px solid #006666;
}
#content img.imgcenter {
display:block;
margin:10px auto;
border:2px solid #006666;
}

#content table.just {
border: 2px solid #066;
border-collapse: collapse;
}

#content table.just td {
border:1px solid #50B3B3;
padding:5px;

}

#content p.tabtitle {
color:#004242;
text-align:center;
font-size:110%;
font-weight:bold;
margin:10px 0 15px 0;
}

.kmoments {
color: #004242;
font-size:110%;
text-align:justify;
line-height:1.6em;
margin: 10px 10px 5px 30px;
}

/*Стили навигации*/
#sidenav {
width:205px;
font-size:12px;
line-height:1.3em;
color:#FFFFFF;
margin:10px 0;
float:right;
}

#sidenav p.titlenav {
text-align:center;
font-size:110%;
background:#004242;
font-weight:bold;
color:#CCCCCC;
padding:5px;
clear:both;
margin-bottom:5px;
}

#infoblock {
background:#066;
border:2px solid #004242;
padding:3px;
}

#chImg div{
color:#FFFFCC;
font-weight:bold;
padding:2px;
margin:5px;
}

#infoblock img.infoimg {
width:180px;
height:auto;
border:1px solid #134D4D;
}

#infoblock a {
display:block;
color:#FFFFCC;
font-weight:bold;
padding:2px;
margin:5px;
line-height:1.6em;
}
#infoblock a:hover{
color:#FFF;
}

#news {
background:#066;
margin-top:10px;
padding:3px;
border:2px solid #004242;
text-align:justify;
}

#news small.newsdate {
color:#CCCCCC;
}

#news p.newstitle {
color:#FFFFCC;
margin:0 5px 10px 5px;
}

#news a {
font-size:90%;
margin:0 5px 5px 10px;
color:#F0E68C;
}

#news a:hover {
font-size:90%;
margin:0 5px 5px 10px;
color:#FFFF00;
border-bottom:1px dotted;
}

/*Стили нижней части*/
#footer {
background:#134D4D;
color:#FFFFFF;
font-size:70%;
padding:5px;
clear:both;
}

#footer a{
color:#00CCFF;
}

#footer a:hover{
color:#FFFFFF;
}

#footer p{
padding:2px;
text-align:center;
}

.clearfloat {
clear:both;
}

/*Стили дополнительных элементов*/
#fade{
display: none;
background: #333333;
position: fixed; left: 0; top: 0;
width: 100%; height: 100%;
opacity: .40;
z-index: 9999;
}

*html #fade {
	position: absolute;
}

a.closePop {
display:block; font-size:small; font-weight:bold; text-align:center; color:#004242; background:silver;
}

a.closePop:hover{
color: #009999;
}

#scrollTop {
display: block;
border:2px #134D4D solid;
padding:5px;
color: #E0FFFF;
position:fixed;
top:95%;
left:94%;
background: #006666;
width: auto;
text-align:center;
cursor:pointer;
font-size:12px;
}
